<span style="float:right;"><a href="https://github.com/RubixML/ML/blob/master/src/Tokenizers/Sentence.php">[source]</a></span>

# Word Tokenizer
This tokenizer matches sentences starting with a letter and ending with a punctuation mark.

## Parameters
This tokenizer does not have any parameters.

## Example
```php
use Rubix\ML\Tokenizers\Sentence;

$tokenizer = new Sentence();
```